## medium_date

### Use

You display the date and time when the current definition file for backup templates was last changed.

See also:

Concepts of the Database System, Log Files, Backup Templates and Data Carriers

### Prerequisites

You have the server authorization Backup or DBInfoRead.

### Syntax

medium_date

### Reply

OK

<yyyymmdd><HHMMSS>

<yyyymmdd><HHMMSS> | Last change date of definition file for backup templates Time format: Year Month Day Hours Minutes Seconds

In the event of errors, see Reply Format.

### Example

Log on to the Database Manager CLI as operator OLEG with password MONDAY, connect to the database instance DEMODB, display the last change date of the definition file for backup templates:

>dbmcli -u OLEG,MONDAY -d DEMODB medium_date

OK

20041210160344